<div class="main-content pad"  *ngIf="isAuthenticated()">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header card-header-rose card-header-icon">
	                    <div class="card-icon">
					        <div class="photo" [ngSwitch]="getImageUrl()">
					            <span *ngIf="getImageUrl()">
					                <img [src]="getImageUrl()" class="profile-image" alt="Avatar">
					            </span>
					            <span  *ngIf="!getImageUrl()">
					                <img src="/content/img/default-avatar.png" alt="">
					            </span>
					        </div>
                        </div>
					    <div class="card-title" *jhiHasAnyAuthority="['ROLE_WALI']">
					        <div><span><h4>&nbsp;</h4></span></div>
					        <div><span><h4>{{profil?.nama}}</h4></span></div>
					       	<div>
					       		<label><small><b>NOMOR INDUK SISWA
						        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</b></small></label>
					        	<span *ngIf="account">:&nbsp;{{profil?.nis}}</span><!--  nama login -->
					        </div>
					        <div>
						        <label><small><b>KELAS&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						        &nbsp;&nbsp;
						        </b></small></label>
						        <span *ngIf="account">:&nbsp;{{profil?.kelas}}</span>
					        </div>
					       	<div>
					       		<label><small><b>TAHUN AJARAN&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					       		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</b></small></label>
					       		<span *ngIf="account">:&nbsp;{{profil?.tahunAjaran}}</span>
					       	</div>
					        <div>
						        <label><small><b>TEMPAT & TANGGAL LAHIR</b></small></label>
						       	<span *ngIf="account">:&nbsp;{{profil?.tempatLahir}}, {{profil?.tanggalLahir | date: 'dd-MM-yyyy'}}</span>
					       	</div>
					       	<div>
					       		<label><small><b>JENIS KELAMIN&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					       		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</b></small></label>
					       		<span *ngIf="account">:&nbsp;{{profil?.jenisKelamin}}</span>
					       	</div>
					       	<div>
					        	<label><small><b>WALI MURID&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					        	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					        	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</b></small></label>
					       		<span *ngIf="account">:&nbsp;{{profil?.waliMurid}}</span>
					       	</div>
					       	<div>
					       		<label><small><b>NO. TELPON&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					        	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					        	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</b></small></label>
					       		<span *ngIf="account">:&nbsp;{{profil?.noTelephone}}</span>
					       	</div>
					       	<!-- <div>
					       		<label><small><b>STATUS</b></small></label>
					       		<span *ngIf="account">{{profil?.status}}</span>
					       	</div> -->
					       	<div>
					       		<label><small><b>ALAMAT&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					        	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
					        	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</b></small></label>
					       		<span *ngIf="account">:&nbsp;{{profil?.alamat}}</span>
					       	</div>
    				</div>
					<div class="card-title" *jhiHasAnyAuthority="['ROLE_KETUA','ROLE_TU','ROLE_ADMIN']">
						<h3><span><b>{{account?.firstName}} {{account?.lastName}}</b></span></h3>
					</div>
				    <div class="card-body">
				    <br>
				    </div>
				</div>
			</div><div class="row" *jhiHasAnyAuthority="['ROLE_TU']">
				      	<div class="col-4">
				      		<div class="card">
				       		<div class="card-header card-header-rose card-header-icon">
							      <h6 class="card-title">
							        <mat-label>Total Pembayaran</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
							    </h6>
				  				 </div><hr>
				        	<div class="card-body">
							        <mat-label>Rp. -</mat-label>
				        		</div>
				  	        </div>	
				      	</div>
				      	<div class="col-4">
				         <div class="card">
				       		<div class="card-header card-header-rose card-header-icon">
							      <h6 class="card-title">
							        <mat-label>Total Tunggakan</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
							    </h6>
				  				 </div><hr>
				        	<div class="card-body">
							        <mat-label>Rp. -</mat-label>
				        	</div>
				        	</div>
				      	</div>
				      	<div class="col-4">
				         <div class="card">
				       		<div class="card-header card-header-rose card-header-icon">
							      <h6 class="card-title">
							        <mat-label>Total Dalam Proses</mat-label><div class="text-right"><b>{{date | date : 'MMMM yyyy'}}</b></div>
							    </h6>
				  				 </div><hr>
				        	<div class="card-body">
							        <mat-label>Rp. -</mat-label>
				        	</div>
				        	</div>
				      	</div>
				  </div>
		</div>
	</div>
</div>
</div>


<!-- <div class="row">
		    <div class="col-md-3">
		        <span class="hipster img-fluid rounded"></span>
		    </div>
		    <div class="col-md-9">
		        <h1 class="display-4" jhiTranslate="home.title">Welcome, Java Hipster!</h1>
		        <p class="lead" jhiTranslate="home.subtitle">This is your homepage</p>
		
		        <div [ngSwitch]="isAuthenticated()">
		            <div class="alert alert-success" *ngSwitchCase="true">
		                <span id="home-logged-message" *ngIf="account" jhiTranslate="home.logged.message"
		                    [translateValues]="{username: account.login}"> You are logged in as user "{{account.login}}". </span>
		            </div>
		
		            <div class="alert alert-warning" *ngSwitchCase="false">
		                <span jhiTranslate="global.messages.info.authenticated.prefix">If you want to </span>
		                <a class="alert-link" (click)="login()" jhiTranslate="global.messages.info.authenticated.link">sign in</a><span jhiTranslate="global.messages.info.authenticated.suffix">, you can try the default accounts:<br/>- Administrator (login="admin" and password="admin") <br/>- User (login="user" and password="user").</span>
		            </div>
		            <div class="alert alert-warning" *ngSwitchCase="false">
		                <span jhiTranslate="global.messages.info.register.noaccount">You don't have an account yet?</span>&nbsp;
		                <a class="alert-link" routerLink="register" jhiTranslate="global.messages.info.register.link">Register a new account</a>
		            </div>
		        </div>
		
		        <p jhiTranslate="home.question">
		            If you have any question on JHipster:
		        </p>
		
		        <ul>
		            <li><a href="https://www.jhipster.tech/" target="_blank" rel="noopener" jhiTranslate="home.link.homepage">JHipster homepage</a></li>
		            <li><a href="http://stackoverflow.com/tags/jhipster/info" target="_blank" rel="noopener" jhiTranslate="home.link.stackoverflow">JHipster on Stack Overflow</a></li>
		            <li><a href="https://github.com/jhipster/generator-jhipster/issues?state=open" target="_blank" rel="noopener" jhiTranslate="home.link.bugtracker">JHipster bug tracker</a></li>
		            <li><a href="https://gitter.im/jhipster/generator-jhipster" target="_blank" rel="noopener" jhiTranslate="home.link.chat">JHipster public chat room</a></li>
		            <li><a href="https://twitter.com/java_hipster" target="_blank" rel="noopener" jhiTranslate="home.link.follow">follow @java_hipster on Twitter</a></li>
		        </ul>
		
		        <p>
		            <span jhiTranslate="home.like">If you like JHipster, don't forget to give us a star on</span> <a href="https://github.com/jhipster/generator-jhipster" target="_blank" rel="noopener" jhiTranslate="home.github">GitHub</a>!
		        </p>
		    </div>
		</div> -->